package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionpagesDTO implements Serializable {

    private static final long serialVersionUID = 836769165567479L;

    private Integer tgenetransactionpagesPK;

    private Integer recordversion;

    private Short presentationorder;

    private String page;

    private String title;

    private String queryfunction;

    private String savefunction;

    private String active;

    private String autodownload;

    private String pagejsf;

    private String description;

    private String controller;

    private Integer tgenetransaction;

        public Integer getTgenetransactionpagesPK() {
    return tgenetransactionpagesPK;
    }

        public void setTgenetransactionpagesPK(Integer tgenetransactionpagesPK) {
    this.tgenetransactionpagesPK = tgenetransactionpagesPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Short getPresentationorder() {
    return presentationorder;
    }

        public void setPresentationorder(Short presentationorder) {
    this.presentationorder = presentationorder;
    }

        public String getPage() {
    return page;
    }

        public void setPage(String page) {
    this.page = page;
    }

        public String getTitle() {
    return title;
    }

        public void setTitle(String title) {
    this.title = title;
    }

        public String getQueryfunction() {
    return queryfunction;
    }

        public void setQueryfunction(String queryfunction) {
    this.queryfunction = queryfunction;
    }

        public String getSavefunction() {
    return savefunction;
    }

        public void setSavefunction(String savefunction) {
    this.savefunction = savefunction;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public String getAutodownload() {
    return autodownload;
    }

        public void setAutodownload(String autodownload) {
    this.autodownload = autodownload;
    }

        public String getPagejsf() {
    return pagejsf;
    }

        public void setPagejsf(String pagejsf) {
    this.pagejsf = pagejsf;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getController() {
    return controller;
    }

        public void setController(String controller) {
    this.controller = controller;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}